A.upromenu
{
    FONT-FAMILY: "Arial", "Helvetica", "Verdana";
    FONT-SIZE: 11px;
}
A.upromenu:link
{
    COLOR: navy; 
    FONT-FAMILY: "Arial", "Helvetica", "Verdana";
    TEXT-DECORATION: none
}
A.upromenu:visited
{
    COLOR: navy;
    FONT-FAMILY: "Arial", "Helvetica", "Verdana";
    TEXT-DECORATION: none
}
A.upromenu:active
{
    COLOR: navy;
    FONT-FAMILY: "Arial", "Helvetica", "Verdana";
    TEXT-DECORATION: none
}
A.upromenu:hover
{
    BACKGROUND: gold;
    COLOR: navy;
    FONT-FAMILY: "Arial", "Helvetica", "Verdana";
    TEXT-DECORATION: underline
}

#grUPROboxmiddle {
	vertical-align:top;
	BACKGROUND-IMAGE: url(/images/v2/ud_box_horiz_gradient.jpg);
	WIDTH: auto;
	BACKGROUND-REPEAT: repeat-y;
	display:inline-block;

}

#grUPROboxmiddle td {

	vertical-align:top;
}

#xsnazzy P {
	MARGIN: 0px 10px; LETTER-SPACING: 1px
}
#xsnazzy P {
	PADDING-BOTTOM: 0.5em
}
#xsnazzy {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN: .6em
}
.xtop {
	DISPLAY: block; FONT-SIZE: 1px; BACKGROUND: none transparent scroll repeat 0% 0%
}
.xbottom {
	DISPLAY: block; FONT-SIZE: 1px; BACKGROUND: none transparent scroll repeat 0% 0%
}
.xb1 {
	DISPLAY: block; OVERFLOW: hidden
}
.xb2 {
	DISPLAY: block; OVERFLOW: hidden
}
.xb3 {
	DISPLAY: block; OVERFLOW: hidden
}
.xb4 {
	DISPLAY: block; OVERFLOW: hidden
}
.xb1 {
	HEIGHT: 1px
}
.xb2 {
	HEIGHT: 1px
}
.xb3 {
	HEIGHT: 1px
}
.xb2 {
	BORDER-RIGHT: #08c 1px solid; BACKGROUND: #ccc; BORDER-LEFT: #08c 1px solid
}
.xb3 {
	BORDER-RIGHT: #08c 1px solid; BACKGROUND:#ccc; BORDER-LEFT: #08c 1px solid
}
.xb4 {
	BORDER-RIGHT: #08c 1px solid; BACKGROUND:#ccc; BORDER-LEFT: #08c 1px solid
}
.xb1 {
	BACKGROUND: #08c; MARGIN: 0px 5px
}
.xb2 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 2px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px 3px; BORDER-RIGHT-WIDTH: 2px
}
.xb3 {
	MARGIN: 0px 2px
}
.xb4 {
	MARGIN: 0px 1px; HEIGHT: 2px
}
.xboxgrContent {
	BORDER-RIGHT: #08c 1px solid; BORDER-TOP: #08c 0px solid; DISPLAY: block; BACKGROUND: #ccc; BORDER-LEFT: #08c 1px solid; BORDER-BOTTOM: #08c 0px solid
}


#grUPROboxcontent {
	PADDING-RIGHT: 25px;
	BACKGROUND-POSITION: left bottom;
	PADDING-LEFT: 10px;
	BACKGROUND-IMAGE: url(/images/v2/ud_box_bottom.jpg);
	PADDING-TOP: 40px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 220px;
}

#grUPROboxcontentContainer {
	WIDTH: 245px;
	TEXT-ALIGN: left;
	height: auto;

}

#grUPROmiddle {
	BACKGROUND-IMAGE: url(/images/v2/enUpro_box_horiz_gradient2.jpg); WIDTH: 650px; BACKGROUND-REPEAT: repeat-y
}

#grUPROmiddle td {

	vertical-align:top;
}

#grUPROtabtop {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/images/v2/enUpro_config_tab2.jpg); PADDING-TOP: 20px; BACKGROUND-REPEAT: no-repeat;
}
#grUPROtabbottom {
	PADDING-RIGHT: 0px;
	BACKGROUND-POSITION: left bottom;
	PADDING-LEFT: 0px;
	BACKGROUND-IMAGE: url(/images/v2/enUpro_config_tab_bottom2.jpg);
	PADDING-TOP: 30px;
	BACKGROUND-REPEAT: no-repeat;
	height: auto;
	width: auto;
}

#grUPROcontent {
	PADDING-RIGHT: 25px;
	BACKGROUND-POSITION: left bottom;
	PADDING-LEFT: 10px;
	BACKGROUND-IMAGE: url(/images/v2/ud_box_bottom2.jpg);
	PADDING-TOP: 40px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: auto;
}

#grUPROcontentContainer {
	WIDTH: 245px;
	TEXT-ALIGN: left;
	height: auto;
	padding:20px 30px 20px 30px;

}

#grUDmiddle {

	BACKGROUND-IMAGE: url(/images/v2/ud_box_horiz_gradient.jpg);
	WIDTH: 270px;
	BACKGROUND-REPEAT: repeat-y;
	display:inline-block;
  
}
#grUDtop {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(/images/v2/ud_box_top.jpg); BACKGROUND-REPEAT: no-repeat
}
#grUDcontent {
	PADDING-RIGHT: 25px; BACKGROUND-POSITION: left bottom; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(/images/v2/ud_box_bottom.jpg); WIDTH: auto; PADDING-TOP: 40px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 220px;
}
#grUDcontentContainer {
	WIDTH: 245px;
	height: 210px;

}

#grUDlogo {
	FLOAT:left; 
}
#grUDbutton {
	FONT-SIZE: 9px; FLOAT: right; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#grOnsiteSvcsbutton {
	FONT-SIZE: 9px; FLOAT: left; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;margin-left:3em;
}

.grSCRmiddle {
	BACKGROUND-IMAGE: url(/images/v2/ud_box_horiz_gradient.jpg);
	WIDTH: 270px;
	BACKGROUND-REPEAT: repeat-y;
	display:inline-block;
	float:left;
}
#grSCRtop {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(/images/v2/srchcrxref_box_top.jpg); BACKGROUND-REPEAT: no-repeat
}
#grUPROtop {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(/images/v2/upro_box_top.jpg); BACKGROUND-REPEAT: no-repeat
}
#grSCRcontent {
	PADDING-RIGHT: 25px; BACKGROUND-POSITION: left bottom; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(/images/v2/ud_box_bottom.jpg); PADDING-TOP: 40px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 192px;
}

#grSCRcontentContainer {
	WIDTH: 245px;
	TEXT-ALIGN: left;
	height: auto;
}
TABLE.upro {
	FONT-SIZE: 12px; VERTICAL-ALIGN: text-top; TEXT-ALIGN: left
}
#grSCRlogo {
	FLOAT: left;
}
#grSCRbutton {
	FONT-SIZE: 9px; FLOAT: right; TEXT-TRANSFORM: none; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: auto; TEXT-ALIGN: center
}
#grSVCSmiddle {
	FLOAT: left; BACKGROUND-IMAGE: url(/images/v2/onste_svcs_box_horiz_gradient.jpg); WIDTH: 190px; BACKGROUND-REPEAT: repeat-y
}
#grSvcsInstTop {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(/images/v2/elearning_top.jpg); BACKGROUND-REPEAT: no-repeat
}
#grSvcsSvcsTop {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(/images/v2/gift_cards_box_top.jpg); BACKGROUND-REPEAT: no-repeat
}
#grSvcs1CallTop {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(/images/v2/one_call_top.jpg); BACKGROUND-REPEAT: no-repeat
}
#grSVCScontent {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: left bottom; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(/images/v2/onste_svcs_box_bottom.jpg); WIDTH: auto; PADDING-TOP: 50px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 170px}
#grSVCScontentContainer {
	FONT-SIZE: 9px; WIDTH: 175px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#grSVCSlogo {
	FLOAT: left
}
#grSVCSbutton {
	PADDING-RIGHT: 2px; FONT-SIZE: 9px; FLOAT: right; TEXT-TRANSFORM: none; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: auto
}

#grSVCtop {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(/images/v2/onsite_services_box_top.jpg); BACKGROUND-REPEAT: no-repeat
}

.grSvcsTop {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(/images/v2/svcs_box_top.jpg); BACKGROUND-REPEAT: no-repeat
}

div.card {
  margin-right:20px;
  float: left;
  width: 155px;
  height:300px;
  box-shadow:  0 6px 15px 0 rgba(0, 0, 0, 0.19);
  text-align: center;
}

div.lgcard {
  margin-right:20px;
  float: left;
  width: 680px;
  height:400px;
  box-shadow:  0 6px 15px 0 rgba(0, 0, 0, 0.19);
  text-align: center;
}

div.cardheader {
    background-color: #4CAF50;
    color: white;
    padding: 10px;
    font-size: 25px;
    height:80px;
    position: relative;
}

div.cardheader a, div.cardheader a:visited {
    color: white;
}

div.cardtextheader {
    background-color: #4CAF50;
    color: white;
    margin:10px 0 10px 0;
    padding: 10px;
    font-size: 25px;
    height:auto;
    position: relative;
}
div.lgcardheader {
    background-color: #4CAF50;
    color: white;
    padding: 10px;
    font-size: 30px;
    height:60px;
    position: relative;
}
.aligntobottom {
    position: absolute;
    bottom: 0;
    
    margin-bottom:5px;
}

div.innercard {
    font-size: 14px;
    padding: 10px;
}

div.innercard a, div.innercard a:visited {
	color: navy;
	display:inline-block;
    padding: 5px;
}

div.innercard a:hover {
    padding: 5px;
    background: #ffff00;
}

#grSearchbutton{
	WIDTH: 60px; 
	FONT-FAMILY: Arial; 
	border:1px navy;
	color:navy;
	border-style:double outset outset double;
	color: black;
	font-size:11px;
	background-color : #7697B9
}
#grTAFindhbutton{
	WIDTH: 160px; 
	FONT-FAMILY: Arial; 
	border:1px navy;
	color:navy;
	border-style:double outset outset double;
	color: black;
	font-size:11px;
	background-color : #7697B9
}
#grSearchbox{
	width:100px;
	border : 1px solid navy;
	color : navy;
	background-color : #FFF;
	font-family: Verdana, sans-serif;
	color: navy;
	font-size:10px;
	height: 15px;
}

.upromostview {
	border:1px solid #000;
	padding:20px;
	margin:10px auto 10px auto;
	width:80%;
}

.upromostview td {
	text-align:center;
	margin:10px;

}

.upromostview table td {
	text-align:left;
	padding:10px;
	vertical-align:top;
}

	.grproductlist tr td {
		border: 1px solid #94c015;
		font-size: 10px;
		text-align:left;
	}

	.grproductlist tr th {
		border: 1px solid #94c015;
		font-size: 13px;
		font-weight: bold;
		padding:5px;
		background: #a08550;
	}
	
	.grproductlist td font {
		font-size: 10px;
		padding:2px 5px 2px 5px;

	}

	.grproductlist td {
		border: 1px solid #94c015;
		font-size: 10px;
		font-weight: bold;
		vertical-align:top;
		padding:5px 2px;

	}

	.grproductlist table tr td {
		padding:2px;
	}

	.grproductlist table tr:nth-child(even) td {
	background: #f0e0bf;
	color: #091e5c;
	}

	.grproductlist table tr:nth-child(even) td a {
	color: #091e5c;
	}
	
	.svcproductlist tr td {

		font-size: 10px;
		text-align:left;
	}

	.svcproductlist tr th {
	
		font-size: 13px;
		font-weight: bold;
		padding:5px;
		background: #a08550;
	}
	
	.svcproductlist td font {
		font-size: 10px;
		padding:2px 5px 2px 5px;

	}

	.svcproductlist td {

		font-size: 10px;
		font-weight: bold;
		vertical-align:top;
		padding:5px 2px;

	}

	.svcproductlist table tr td {
		padding:2px;
	}

	.suggram 
	{
	 padding:0px;
	 margin:0px;
	 vertical-align:top;	
	 
	}
	
	.slotbayouter 
	{
		width:100%;
		text-align:center;	
		margin: 20px auto 20px auto;
	}
	
	.slotbayouter b
	{
		font-weight:600;
	}
	
	.slotbayouter td
	{
		margin: 0px auto 0px auto;
		text-align:center;	
	}
	
	.slotbay
	{
		width:100%;
		text-align:center;	
		border: none;
	}

	.slotbayinner 
	{
		text-align:center;	
		margin: 0px auto 0px auto;
		border: 1px solid #000;
	}


	.slotbayinner td
	{
		padding:2px 5px;
		vertical-align:top;
	}
	
	
	table.slotbayinner
	{
		border-collapse:separate;
		border-spacing:5px 5px;
	}

	table.slotbayinner table
	{
		border-collapse:separate;
		border-spacing:5px 5px;
	}
	
	table.slotbayouter
	{
		border-collapse:separate;
		border-spacing:5px 5px;
	}

	.tblwborder td
	{
		border: 1px solid #000;
	}
	
	.wtordhead 
	{
		background:#a08550;
		color:#000;
		font-weight:600;
		padding:2px;	
	}
	
	td 
	{
		vertical-align:top;	
	}
	
	p.landing {
    font-size: 12px;
    line-height:15px;
    padding: 10px;
    text-align:left;
	}